@charset "UTF-8";
/* 個人情報保護方針
------------------------------------------------------------------------- */
.dl_privacy {
	margin-top: 10.6666666667vw;
}
.dl_privacy .ttl_heading02_lower {
	margin-bottom: 4.2666666667vw;
}
.dl_privacy dd {
	margin-bottom: 8.5333333333vw;
}
.dl_privacy dd ol > li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.dl_privacy dd ol.ol_privacy01 {
	counter-reset: ol_privacy01;
}
.dl_privacy dd ol.ol_privacy01 > li {
	counter-increment: ol_privacy01;
}
.dl_privacy dd ol.ol_privacy01 > li::before {
	content: counter(ol_privacy01) ". ";
	margin-right: 2.1333333333vw;
}
.dl_privacy dd ol.ol_privacy02 {
	counter-reset: ol_privacy02;
	margin: 2.1333333333vw 0 0 1.5em;
}
.dl_privacy dd ol.ol_privacy02 > li {
	margin-bottom: 2.1333333333vw;
	counter-increment: ol_privacy02;
}
.dl_privacy dd ol.ol_privacy02 > li:last-child {
	margin-bottom: 0;
}
.dl_privacy dd ol.ol_privacy02 > li::before {
	content: counter(ol_privacy02) "）";
}
.dl_privacy dd ul {
	margin: 1em 0;
}
.dl_privacy dd ul > li {
	margin-bottom: 4.2666666667vw;
}
.dl_privacy dd ul > li:last-child {
	margin-bottom: 0;
}
.dl_privacy dd .text_right {
	text-align: right;
	margin-top: 1em;
}
.dl_privacy dd .target_blank {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.dl_privacy dd .target_blank::after {
	content: "";
	display: block;
	width: 4.2666666667vw;
	height: 4.2666666667vw;
	background: url(../images/common/icon_external_link_brown.svg) no-repeat;
	background-size: contain;
}

@media (min-width: 769px) {
	.dl_privacy {
		margin-top: min(2.9411764706vw, 40px);
	}
	.dl_privacy .ttl_heading02_lower {
		margin-bottom: min(1.1764705882vw, 16px);
	}
	.dl_privacy dd {
		margin-bottom: min(2.9411764706vw, 40px);
	}
	.dl_privacy dd ol.ol_privacy01 li::before {
		margin-right: min(0.2941176471vw, 4px);
	}
	.dl_privacy dd ol.ol_privacy02 {
		margin: min(0.5882352941vw, 8px) 0 0 2em;
	}
	.dl_privacy dd ol.ol_privacy02 > li {
		margin-bottom: min(0.5882352941vw, 8px);
	}
	.dl_privacy dd ul > li {
		margin-bottom: min(1.1764705882vw, 16px);
	}
	.dl_privacy dd .target_blank::after {
		width: min(1.1764705882vw, 16px);
		height: min(1.1764705882vw, 16px);
	}
}